@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.duration: StringResource by lazy {
      StringResource("string:duration", "duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4159, 28),
      ))
    }

public val Res.string.edit: StringResource by lazy {
      StringResource("string:edit", "edit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4419, 20),
      ))
    }

public val Res.string.edit_assignment: StringResource by lazy {
      StringResource("string:edit_assignment", "edit_assignment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4188, 43),
      ))
    }

public val Res.string.edit_clazz: StringResource by lazy {
      StringResource("string:edit_clazz", "edit_clazz", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4232, 34),
      ))
    }

public val Res.string.edit_directory: StringResource by lazy {
      StringResource("string:edit_directory", "edit_directory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4267, 42),
      ))
    }

public val Res.string.edit_filters: StringResource by lazy {
      StringResource("string:edit_filters", "edit_filters", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4310, 36),
      ))
    }

public val Res.string.edit_person: StringResource by lazy {
      StringResource("string:edit_person", "edit_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4347, 35),
      ))
    }

public val Res.string.edit_report: StringResource by lazy {
      StringResource("string:edit_report", "edit_report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4383, 35),
      ))
    }

public val Res.string.email: StringResource by lazy {
      StringResource("string:email", "email", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4440, 21),
      ))
    }

public val Res.string.empty_data: StringResource by lazy {
      StringResource("string:empty_data", "empty_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4462, 34),
      ))
    }

public val Res.string.empty_list: StringResource by lazy {
      StringResource("string:empty_list", "empty_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4830, 34),
      ))
    }

public val Res.string.empty_list_description: StringResource by lazy {
      StringResource("string:empty_list_description", "empty_list_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4723, 106),
      ))
    }

public val Res.string.empty_list_description_admin: StringResource by lazy {
      StringResource("string:empty_list_description_admin", "empty_list_description_admin", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4497, 100),
      ))
    }

public val Res.string.empty_list_description_non_admin: StringResource by lazy {
      StringResource("string:empty_list_description_non_admin", "empty_list_description_non_admin", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4598, 124),
      ))
    }

public val Res.string.end_date_label: StringResource by lazy {
      StringResource("string:end_date_label", "end_date_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4865, 34),
      ))
    }

public val Res.string.enter_code_label: StringResource by lazy {
      StringResource("string:enter_code_label", "enter_code_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4900, 48),
      ))
    }

public val Res.string.enter_invite_code_message: StringResource by lazy {
      StringResource("string:enter_invite_code_message", "enter_invite_code_message", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4949, 109),
      ))
    }

public val Res.string.enter_link: StringResource by lazy {
      StringResource("string:enter_link", "enter_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5059, 34),
      ))
    }

public val Res.string.enter_school_link: StringResource by lazy {
      StringResource("string:enter_school_link", "enter_school_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5094, 101),
      ))
    }

public val Res.string.enter_school_name: StringResource by lazy {
      StringResource("string:enter_school_name", "enter_school_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5196, 41),
      ))
    }

public val Res.string.equals: StringResource by lazy {
      StringResource("string:equals", "equals", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5238, 26),
      ))
    }

public val Res.string.error_failed_decode_mapping: StringResource by lazy {
      StringResource("string:error_failed_decode_mapping", "error_failed_decode_mapping", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5358, 91),
      ))
    }

public val Res.string.error_failed_decode_mappings: StringResource by lazy {
      StringResource("string:error_failed_decode_mappings", "error_failed_decode_mappings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5265, 92),
      ))
    }

public val Res.string.error_failed_parse_navigation: StringResource by lazy {
      StringResource("string:error_failed_parse_navigation", "error_failed_parse_navigation", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5450, 97),
      ))
    }

public val Res.string.error_invalid_section_index: StringResource by lazy {
      StringResource("string:error_invalid_section_index", "error_invalid_section_index", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5548, 63),
      ))
    }

public val Res.string.error_link_message: StringResource by lazy {
      StringResource("string:error_link_message", "error_link_message", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5612, 106),
      ))
    }

public val Res.string.error_no_current_mapping: StringResource by lazy {
      StringResource("string:error_no_current_mapping", "error_no_current_mapping", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5719, 72),
      ))
    }

public val Res.string.error_no_pending_section_index: StringResource by lazy {
      StringResource("string:error_no_pending_section_index", "error_no_pending_section_index", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5792, 110),
      ))
    }

public val Res.string.error_unexpected_result_type: StringResource by lazy {
      StringResource("string:error_unexpected_result_type", "error_unexpected_result_type", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5903, 80),
      ))
    }

public val Res.string.error_unknown: StringResource by lazy {
      StringResource("string:error_unknown", "error_unknown", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5984, 33),
      ))
    }

public val Res.string.example_url_placeholder: StringResource by lazy {
      StringResource("string:example_url_placeholder", "example_url_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6018, 51),
      ))
    }

public val Res.string.expand_pending_invites: StringResource by lazy {
      StringResource("string:expand_pending_invites", "expand_pending_invites", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6070, 66),
      ))
    }

public val Res.string.expand_students: StringResource by lazy {
      StringResource("string:expand_students", "expand_students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6137, 51),
      ))
    }

public val Res.string.expand_teachers: StringResource by lazy {
      StringResource("string:expand_teachers", "expand_teachers", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6189, 51),
      ))
    }

public val Res.string.export_data: StringResource by lazy {
      StringResource("string:export_data", "export_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6241, 35),
      ))
    }

public val Res.string.female: StringResource by lazy {
      StringResource("string:female", "female", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6277, 22),
      ))
    }

public val Res.string.`field`: StringResource by lazy {
      StringResource("string:field", "field", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6358, 21),
      ))
    }

public val Res.string.field_required_prompt: StringResource by lazy {
      StringResource("string:field_required_prompt", "field_required_prompt", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6300, 57),
      ))
    }

public val Res.string.filters: StringResource by lazy {
      StringResource("string:filters", "filters", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6380, 27),
      ))
    }

public val Res.string.first_name: StringResource by lazy {
      StringResource("string:first_name", "first_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6444, 34),
      ))
    }

public val Res.string.first_names: StringResource by lazy {
      StringResource("string:first_names", "first_names", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6408, 35),
      ))
    }

public val Res.string.from: StringResource by lazy {
      StringResource("string:from", "from", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6479, 20),
      ))
    }

public val Res.string.gender: StringResource by lazy {
      StringResource("string:gender", "gender", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6531, 22),
      ))
    }

public val Res.string.gender_literal: StringResource by lazy {
      StringResource("string:gender_literal", "gender_literal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6500, 30),
      ))
    }

public val Res.string.get_started: StringResource by lazy {
      StringResource("string:get_started", "get_started", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6554, 35),
      ))
    }

public val Res.string.grade_level: StringResource by lazy {
      StringResource("string:grade_level", "grade_level", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6590, 35),
      ))
    }

public val Res.string.graph_data: StringResource by lazy {
      StringResource("string:graph_data", "graph_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6626, 34),
      ))
    }

public val Res.string.greater: StringResource by lazy {
      StringResource("string:greater", "greater", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6722, 27),
      ))
    }

public val Res.string.greater_or_equal: StringResource by lazy {
      StringResource("string:greater_or_equal", "greater_or_equal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6661, 60),
      ))
    }

public val Res.string.hour_unit: StringResource by lazy {
      StringResource("string:hour_unit", "hour_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6750, 21),
      ))
    }

public val Res.string.how_passkey_works: StringResource by lazy {
      StringResource("string:how_passkey_works", "how_passkey_works", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6772, 49),
      ))
    }

public val Res.string.i_am_parent: StringResource by lazy {
      StringResource("string:i_am_parent", "i_am_parent", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6822, 39),
      ))
    }

public val Res.string.i_am_student: StringResource by lazy {
      StringResource("string:i_am_student", "i_am_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6862, 40),
      ))
    }

public val Res.string.i_have_an_invite_code: StringResource by lazy {
      StringResource("string:i_have_an_invite_code", "i_have_an_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6903, 57),
      ))
    }

public val Res.string.in_list: StringResource by lazy {
      StringResource("string:in_list", "in_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6961, 27),
      ))
    }

public val Res.string.indicator: StringResource by lazy {
      StringResource("string:indicator", "indicator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7116, 29),
      ))
    }

public val Res.string.indicator_detail: StringResource by lazy {
      StringResource("string:indicator_detail", "indicator_detail", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6989, 48),
      ))
    }

public val Res.string.indicator_name: StringResource by lazy {
      StringResource("string:indicator_name", "indicator_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7038, 42),
      ))
    }

public val Res.string.indicators: StringResource by lazy {
      StringResource("string:indicators", "indicators", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7081, 34),
      ))
    }

public val Res.string.install: StringResource by lazy {
      StringResource("string:install", "install", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7146, 27),
      ))
    }

public val Res.string.interactions_recorded: StringResource by lazy {
      StringResource("string:interactions_recorded", "interactions_recorded", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7174, 57),
      ))
    }

public val Res.string.invalid: StringResource by lazy {
      StringResource("string:invalid", "invalid", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7805, 27),
      ))
    }

public val Res.string.invalid_code: StringResource by lazy {
      StringResource("string:invalid_code", "invalid_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7232, 52),
      ))
    }

public val Res.string.invalid_email: StringResource by lazy {
      StringResource("string:invalid_email", "invalid_email", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7285, 57),
      ))
    }

public val Res.string.invalid_invite_code: StringResource by lazy {
      StringResource("string:invalid_invite_code", "invalid_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7343, 59),
      ))
    }

public val Res.string.invalid_password: StringResource by lazy {
      StringResource("string:invalid_password", "invalid_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7403, 48),
      ))
    }

public val Res.string.invalid_report_config: StringResource by lazy {
      StringResource("string:invalid_report_config", "invalid_report_config", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7452, 57),
      ))
    }

public val Res.string.invalid_report_format: StringResource by lazy {
      StringResource("string:invalid_report_format", "invalid_report_format", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7510, 57),
      ))
    }

public val Res.string.invalid_school_name: StringResource by lazy {
      StringResource("string:invalid_school_name", "invalid_school_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7568, 55),
      ))
    }

public val Res.string.invalid_url: StringResource by lazy {
      StringResource("string:invalid_url", "invalid_url", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7624, 39),
      ))
    }

public val Res.string.invalid_username: StringResource by lazy {
      StringResource("string:invalid_username", "invalid_username", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7664, 140),
      ))
    }

public val Res.string.invitation: StringResource by lazy {
      StringResource("string:invitation", "invitation", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7876, 34),
      ))
    }

public val Res.string.invitation_for: StringResource by lazy {
      StringResource("string:invitation_for", "invitation_for", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7833, 42),
      ))
    }

public val Res.string.invite_code_label: StringResource by lazy {
      StringResource("string:invite_code_label", "invite_code_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7911, 41),
      ))
    }

public val Res.string.key_created_on: StringResource by lazy {
      StringResource("string:key_created_on", "key_created_on", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7953, 42),
      ))
    }

public val Res.string.language: StringResource by lazy {
      StringResource("string:language", "language", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7996, 28),
      ))
    }

public val Res.string.last_30_days: StringResource by lazy {
      StringResource("string:last_30_days", "last_30_days", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8025, 36),
      ))
    }

public val Res.string.last_3_months: StringResource by lazy {
      StringResource("string:last_3_months", "last_3_months", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8062, 41),
      ))
    }

public val Res.string.last_month_date_range: StringResource by lazy {
      StringResource("string:last_month_date_range", "last_month_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8104, 45),
      ))
    }

public val Res.string.last_name: StringResource by lazy {
      StringResource("string:last_name", "last_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8150, 29),
      ))
    }

public val Res.string.last_three_months_date_range: StringResource by lazy {
      StringResource("string:last_three_months_date_range", "last_three_months_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8180, 60),
      ))
    }

public val Res.string.last_two_week_date_range: StringResource by lazy {
      StringResource("string:last_two_week_date_range", "last_two_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8241, 52),
      ))
    }

public val Res.string.last_updated: StringResource by lazy {
      StringResource("string:last_updated", "last_updated", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8294, 36),
      ))
    }

public val Res.string.last_week: StringResource by lazy {
      StringResource("string:last_week", "last_week", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8372, 29),
      ))
    }

public val Res.string.last_week_date_range: StringResource by lazy {
      StringResource("string:last_week_date_range", "last_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8331, 40),
      ))
    }

public val Res.string.lesser: StringResource by lazy {
      StringResource("string:lesser", "lesser", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8458, 26),
      ))
    }

public val Res.string.lesser_or_equal: StringResource by lazy {
      StringResource("string:lesser_or_equal", "lesser_or_equal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8402, 55),
      ))
    }

public val Res.string.lesson: StringResource by lazy {
      StringResource("string:lesson", "lesson", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8599, 22),
      ))
    }

public val Res.string.lesson_assessment: StringResource by lazy {
      StringResource("string:lesson_assessment", "lesson_assessment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8485, 49),
      ))
    }

public val Res.string.lesson_list: StringResource by lazy {
      StringResource("string:lesson_list", "lesson_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8535, 35),
      ))
    }

public val Res.string.lessons: StringResource by lazy {
      StringResource("string:lessons", "lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8571, 27),
      ))
    }

public val Res.string.lets_get_started: StringResource by lazy {
      StringResource("string:lets_get_started", "lets_get_started", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8622, 48),
      ))
    }

public val Res.string.line_chart: StringResource by lazy {
      StringResource("string:line_chart", "line_chart", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8671, 34),
      ))
    }

public val Res.string.link_label: StringResource by lazy {
      StringResource("string:link_label", "link_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8706, 26),
      ))
    }

public val Res.string.loading: StringResource by lazy {
      StringResource("string:loading", "loading", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8733, 27),
      ))
    }

public val Res.string.login: StringResource by lazy {
      StringResource("string:login", "login", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8761, 21),
      ))
    }

public val Res.string.logout: StringResource by lazy {
      StringResource("string:logout", "logout", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8783, 22),
      ))
    }

public val Res.string.loss_access_passkey_dialog: StringResource by lazy {
      StringResource("string:loss_access_passkey_dialog", "loss_access_passkey_dialog", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8806, 138),
      ))
    }

public val Res.string.male: StringResource by lazy {
      StringResource("string:male", "male", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8945, 20),
      ))
    }

public val Res.string.manage: StringResource by lazy {
      StringResource("string:manage", "manage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9129, 22),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString1Resources(map: MutableMap<String, StringResource>) {
  map.put("duration", Res.string.duration)
  map.put("edit", Res.string.edit)
  map.put("edit_assignment", Res.string.edit_assignment)
  map.put("edit_clazz", Res.string.edit_clazz)
  map.put("edit_directory", Res.string.edit_directory)
  map.put("edit_filters", Res.string.edit_filters)
  map.put("edit_person", Res.string.edit_person)
  map.put("edit_report", Res.string.edit_report)
  map.put("email", Res.string.email)
  map.put("empty_data", Res.string.empty_data)
  map.put("empty_list", Res.string.empty_list)
  map.put("empty_list_description", Res.string.empty_list_description)
  map.put("empty_list_description_admin", Res.string.empty_list_description_admin)
  map.put("empty_list_description_non_admin", Res.string.empty_list_description_non_admin)
  map.put("end_date_label", Res.string.end_date_label)
  map.put("enter_code_label", Res.string.enter_code_label)
  map.put("enter_invite_code_message", Res.string.enter_invite_code_message)
  map.put("enter_link", Res.string.enter_link)
  map.put("enter_school_link", Res.string.enter_school_link)
  map.put("enter_school_name", Res.string.enter_school_name)
  map.put("equals", Res.string.equals)
  map.put("error_failed_decode_mapping", Res.string.error_failed_decode_mapping)
  map.put("error_failed_decode_mappings", Res.string.error_failed_decode_mappings)
  map.put("error_failed_parse_navigation", Res.string.error_failed_parse_navigation)
  map.put("error_invalid_section_index", Res.string.error_invalid_section_index)
  map.put("error_link_message", Res.string.error_link_message)
  map.put("error_no_current_mapping", Res.string.error_no_current_mapping)
  map.put("error_no_pending_section_index", Res.string.error_no_pending_section_index)
  map.put("error_unexpected_result_type", Res.string.error_unexpected_result_type)
  map.put("error_unknown", Res.string.error_unknown)
  map.put("example_url_placeholder", Res.string.example_url_placeholder)
  map.put("expand_pending_invites", Res.string.expand_pending_invites)
  map.put("expand_students", Res.string.expand_students)
  map.put("expand_teachers", Res.string.expand_teachers)
  map.put("export_data", Res.string.export_data)
  map.put("female", Res.string.female)
  map.put("field", Res.string.`field`)
  map.put("field_required_prompt", Res.string.field_required_prompt)
  map.put("filters", Res.string.filters)
  map.put("first_name", Res.string.first_name)
  map.put("first_names", Res.string.first_names)
  map.put("from", Res.string.from)
  map.put("gender", Res.string.gender)
  map.put("gender_literal", Res.string.gender_literal)
  map.put("get_started", Res.string.get_started)
  map.put("grade_level", Res.string.grade_level)
  map.put("graph_data", Res.string.graph_data)
  map.put("greater", Res.string.greater)
  map.put("greater_or_equal", Res.string.greater_or_equal)
  map.put("hour_unit", Res.string.hour_unit)
  map.put("how_passkey_works", Res.string.how_passkey_works)
  map.put("i_am_parent", Res.string.i_am_parent)
  map.put("i_am_student", Res.string.i_am_student)
  map.put("i_have_an_invite_code", Res.string.i_have_an_invite_code)
  map.put("in_list", Res.string.in_list)
  map.put("indicator", Res.string.indicator)
  map.put("indicator_detail", Res.string.indicator_detail)
  map.put("indicator_name", Res.string.indicator_name)
  map.put("indicators", Res.string.indicators)
  map.put("install", Res.string.install)
  map.put("interactions_recorded", Res.string.interactions_recorded)
  map.put("invalid", Res.string.invalid)
  map.put("invalid_code", Res.string.invalid_code)
  map.put("invalid_email", Res.string.invalid_email)
  map.put("invalid_invite_code", Res.string.invalid_invite_code)
  map.put("invalid_password", Res.string.invalid_password)
  map.put("invalid_report_config", Res.string.invalid_report_config)
  map.put("invalid_report_format", Res.string.invalid_report_format)
  map.put("invalid_school_name", Res.string.invalid_school_name)
  map.put("invalid_url", Res.string.invalid_url)
  map.put("invalid_username", Res.string.invalid_username)
  map.put("invitation", Res.string.invitation)
  map.put("invitation_for", Res.string.invitation_for)
  map.put("invite_code_label", Res.string.invite_code_label)
  map.put("key_created_on", Res.string.key_created_on)
  map.put("language", Res.string.language)
  map.put("last_30_days", Res.string.last_30_days)
  map.put("last_3_months", Res.string.last_3_months)
  map.put("last_month_date_range", Res.string.last_month_date_range)
  map.put("last_name", Res.string.last_name)
  map.put("last_three_months_date_range", Res.string.last_three_months_date_range)
  map.put("last_two_week_date_range", Res.string.last_two_week_date_range)
  map.put("last_updated", Res.string.last_updated)
  map.put("last_week", Res.string.last_week)
  map.put("last_week_date_range", Res.string.last_week_date_range)
  map.put("lesser", Res.string.lesser)
  map.put("lesser_or_equal", Res.string.lesser_or_equal)
  map.put("lesson", Res.string.lesson)
  map.put("lesson_assessment", Res.string.lesson_assessment)
  map.put("lesson_list", Res.string.lesson_list)
  map.put("lessons", Res.string.lessons)
  map.put("lets_get_started", Res.string.lets_get_started)
  map.put("line_chart", Res.string.line_chart)
  map.put("link_label", Res.string.link_label)
  map.put("loading", Res.string.loading)
  map.put("login", Res.string.login)
  map.put("logout", Res.string.logout)
  map.put("loss_access_passkey_dialog", Res.string.loss_access_passkey_dialog)
  map.put("male", Res.string.male)
  map.put("manage", Res.string.manage)
}
